## pyew 2.0

=== debian/changelog ===
pyew (2.0-3) unstable; urgency=low

  * debian/patches/02_kenshoto_bad_import: The import in Kenshoto's ELF parser
    __init__.py is wrong and doesn't work in some situations.

 -- David Martínez Moreno <ender@debian.org>  Tue, 03 Jan 2012 01:32:09 +0100

pyew (2.0-2) unstable; urgency=low

  * debian/control: Added python to Build-Depends to have dh_python2.

 -- David Martínez Moreno <ender@debian.org>  Sun, 25 Dec 2011 09:16:35 -0800

pyew (2.0-1) unstable; urgency=low

  * Initial release (closes: #651893).
  * This version was released on Feb 8th, 2011.
  * Main changes in this release are:
    - Code analysis system for x86 rewritten from scratch.
    - Support for databases. You can analyze binaries (PE or ELF) and
      save/open databases.
    - Added graph-based clusterization tool 'gcluster.py'.
    - Added new PDF utilities:
      * pdfss: Seek to one stream
      * pdfobj: Show object's list
      * pdfso: Seek to one object
    - Added new plugins:
      * binvi: Show an image representing the contents of the file. Useful to
        see different sections in a binary.
      * packer: Check if the PE file is packed.
      * cgraph: Show the callgraph of the whole program (needs PyGTK to show a
        GUI).
    - Many bug fixes.

 -- David Martínez Moreno <ender@debian.org>  Fri, 23 Dec 2011 17:50:56 -0800
