=== debian/control ===
Source: pyew
Section: python
Priority: extra
Maintainer: David Martínez Moreno <ender@debian.org>
Build-Depends: debhelper (>= 8.0.0), python
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/pyew
Vcs-Hg: https://code.google.com/p/pyew/
Vcs-Browser: http://code.google.com/p/pyew/source/browse/

Package: pyew
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libdistorm64-1
Description: Python tool like radare or *iew for malware analysis
 Pyew is a (command line) Python tool like radare and *iew, oriented, mainly,
 to analyze malware. It does have support for hexadecimal viewing, disassembly
 (Intel 16, 32 and 64 bits), PE and ELF file formats (it does code analysis
 the right way), following direct call/jmp instructions, OLE2 format, PDF
 format (limited) and more. It also supports plugins to add more features to
 the tool.
